# `PulseAudio_jll.jl` (v15.0.0+0)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl). The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/3234e4c6988576227245b58d78d9267d27a13b83/P/PulseAudio/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.  If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://juliapackaging.github.io/BinaryBuilder.jl/dev/jll/).

## Sources

The tarballs for `PulseAudio_jll.jl` have been built from these sources:

* compressed archive: https://freedesktop.org/software/pulseaudio/releases/pulseaudio-15.0.tar.gz (SHA256 checksum: `a570b592351586541daf27b5e4b82555d6ac46bb6920eb847bcf5818e92f4c1e`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/3234e4c6988576227245b58d78d9267d27a13b83/P/PulseAudio/bundled)

## Platforms

`PulseAudio_jll.jl` is available for the following platforms:

* `Linux aarch64 {libc=glibc}` (`aarch64-linux-gnu`)
* `Linux aarch64 {libc=musl}` (`aarch64-linux-musl`)
* `Linux armv7l {call_abi=eabihf, libc=glibc}` (`armv7l-linux-gnueabihf`)
* `Linux armv7l {call_abi=eabihf, libc=musl}` (`armv7l-linux-musleabihf`)
* `Linux i686 {libc=glibc}` (`i686-linux-gnu`)
* `Linux i686 {libc=musl}` (`i686-linux-musl`)
* `Linux powerpc64le {libc=glibc}` (`powerpc64le-linux-gnu`)
* `Linux x86_64 {libc=glibc}` (`x86_64-linux-gnu`)
* `Linux x86_64 {libc=musl}` (`x86_64-linux-musl`)

## Dependencies

The following JLL packages are required by `PulseAudio_jll.jl`:

* [`BlueZ_jll`](https://github.com/JuliaBinaryWrappers/BlueZ_jll.jl)
* [`Check_jll`](https://github.com/JuliaBinaryWrappers/Check_jll.jl)
* [`Dbus_jll`](https://github.com/JuliaBinaryWrappers/Dbus_jll.jl)
* [`FFTW_jll`](https://github.com/JuliaBinaryWrappers/FFTW_jll.jl)
* [`GStreamer_jll`](https://github.com/JuliaBinaryWrappers/GStreamer_jll.jl)
* [`Gdbm_jll`](https://github.com/JuliaBinaryWrappers/Gdbm_jll.jl)
* [`Glib_jll`](https://github.com/JuliaBinaryWrappers/Glib_jll.jl)
* [`Libiconv_jll`](https://github.com/JuliaBinaryWrappers/Libiconv_jll.jl)
* [`Libtool_jll`](https://github.com/JuliaBinaryWrappers/Libtool_jll.jl)
* [`OpenSSL_jll`](https://github.com/JuliaBinaryWrappers/OpenSSL_jll.jl)
* [`SBC_jll`](https://github.com/JuliaBinaryWrappers/SBC_jll.jl)
* [`SoXResampler_jll`](https://github.com/JuliaBinaryWrappers/SoXResampler_jll.jl)
* [`SpeexDSP_jll`](https://github.com/JuliaBinaryWrappers/SpeexDSP_jll.jl)
* [`alsa_jll`](https://github.com/JuliaBinaryWrappers/alsa_jll.jl)
* [`eudev_jll`](https://github.com/JuliaBinaryWrappers/eudev_jll.jl)
* [`libasyncns_jll`](https://github.com/JuliaBinaryWrappers/libasyncns_jll.jl)
* [`libcap_jll`](https://github.com/JuliaBinaryWrappers/libcap_jll.jl)
* [`libsndfile_jll`](https://github.com/JuliaBinaryWrappers/libsndfile_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libalsa_util`
* `LibraryProduct`: `libbluez5_util`
* `LibraryProduct`: `libcli`
* `LibraryProduct`: `liboss_util`
* `LibraryProduct`: `libprotocol_cli`
* `LibraryProduct`: `libprotocol_http`
* `LibraryProduct`: `libprotocol_native`
* `LibraryProduct`: `libprotocol_simple`
* `LibraryProduct`: `libpulse`
* `LibraryProduct`: `libpulse_mainloop_glib`
* `LibraryProduct`: `libpulse_simple`
* `LibraryProduct`: `libpulsecommon`
* `LibraryProduct`: `libpulsecore`
* `LibraryProduct`: `libpulsedsp`
* `LibraryProduct`: `libraop`
* `LibraryProduct`: `librtp`
* `LibraryProduct`: `module_allow_passthrough`
* `LibraryProduct`: `module_alsa_card`
* `LibraryProduct`: `module_alsa_sink`
* `LibraryProduct`: `module_alsa_source`
* `LibraryProduct`: `module_always_sink`
* `LibraryProduct`: `module_always_source`
* `LibraryProduct`: `module_augment_properties`
* `LibraryProduct`: `module_bluetooth_discover`
* `LibraryProduct`: `module_bluetooth_policy`
* `LibraryProduct`: `module_bluez5_device`
* `LibraryProduct`: `module_bluez5_discover`
* `LibraryProduct`: `module_card_restore`
* `LibraryProduct`: `module_cli`
* `LibraryProduct`: `module_cli_protocol_tcp`
* `LibraryProduct`: `module_cli_protocol_unix`
* `LibraryProduct`: `module_combine`
* `LibraryProduct`: `module_combine_sink`
* `LibraryProduct`: `module_console_kit`
* `LibraryProduct`: `module_dbus_protocol`
* `LibraryProduct`: `module_default_device_restore`
* `LibraryProduct`: `module_detect`
* `LibraryProduct`: `module_device_manager`
* `LibraryProduct`: `module_device_restore`
* `LibraryProduct`: `module_echo_cancel`
* `LibraryProduct`: `module_equalizer_sink`
* `LibraryProduct`: `module_filter_apply`
* `LibraryProduct`: `module_filter_heuristics`
* `LibraryProduct`: `module_hal_detect`
* `LibraryProduct`: `module_http_protocol_tcp`
* `LibraryProduct`: `module_http_protocol_unix`
* `LibraryProduct`: `module_intended_roles`
* `LibraryProduct`: `module_ladspa_sink`
* `LibraryProduct`: `module_loopback`
* `LibraryProduct`: `module_match`
* `LibraryProduct`: `module_mmkbd_evdev`
* `LibraryProduct`: `module_native_protocol_fd`
* `LibraryProduct`: `module_native_protocol_tcp`
* `LibraryProduct`: `module_native_protocol_unix`
* `LibraryProduct`: `module_null_sink`
* `LibraryProduct`: `module_null_source`
* `LibraryProduct`: `module_oss`
* `LibraryProduct`: `module_pipe_sink`
* `LibraryProduct`: `module_pipe_source`
* `LibraryProduct`: `module_position_event_sounds`
* `LibraryProduct`: `module_raop_sink`
* `LibraryProduct`: `module_remap_sink`
* `LibraryProduct`: `module_remap_source`
* `LibraryProduct`: `module_rescue_streams`
* `LibraryProduct`: `module_role_cork`
* `LibraryProduct`: `module_role_ducking`
* `LibraryProduct`: `module_rtp_recv`
* `LibraryProduct`: `module_rtp_send`
* `LibraryProduct`: `module_rygel_media_server`
* `LibraryProduct`: `module_simple_protocol_tcp`
* `LibraryProduct`: `module_simple_protocol_unix`
* `LibraryProduct`: `module_sine`
* `LibraryProduct`: `module_sine_source`
* `LibraryProduct`: `module_stream_restore`
* `LibraryProduct`: `module_suspend_on_idle`
* `LibraryProduct`: `module_switch_on_connect`
* `LibraryProduct`: `module_switch_on_port_available`
* `LibraryProduct`: `module_tunnel_sink`
* `LibraryProduct`: `module_tunnel_sink_new`
* `LibraryProduct`: `module_tunnel_source`
* `LibraryProduct`: `module_tunnel_source_new`
* `LibraryProduct`: `module_udev_detect`
* `LibraryProduct`: `module_virtual_sink`
* `LibraryProduct`: `module_virtual_source`
* `LibraryProduct`: `module_virtual_surround_sink`
* `LibraryProduct`: `module_volume_restore`
* `ExecutableProduct`: `pacat`
* `ExecutableProduct`: `pacmd`
* `ExecutableProduct`: `pactl`
* `ExecutableProduct`: `pasuspender`
* `ExecutableProduct`: `pulseaudio`
